meta.author.email
=================

The email address of the author/maintainer of the subscription list.

No attempt is made to verify that the value is a valid email address. However, leading and trailing whitespace characters are stripped off.

..  rubric:: Comes from

*   ``/opml/head/ownerEmail``
